#playerStudioHero #playerStudioHeroText {
	color: #2F2F2F;
	font-size: 13px;
	height: 195px;
	margin: 39px 237px 20px 207px;
	text-align: left;
}
#playerStudioHero #playerStudioHeroText .vertical-block-bar {
	background-color: #082A3B;
	float: left;
	height: 100%;
	margin: 0 15px 0 0;
	width: 10px;
}
#playerStudioHero #playerStudioHeroText .first-para {
	font-weight: bold;
	margin: 0 0 25px 0;
	width: 515px;
}
#playerStudioHero #playerStudioHeroText .second-para {
	width: 410px;
}
#playerStudioGames {
	background: url("/images/player-studio/player_studio_top_content.png") top center no-repeat transparent;
	height: 335px;
	margin: 0 58px 0 58px;
	padding: 0 12px;
}
#playerStudioGames p.header-text {
	color: #666666;
	font-size: 15px;
	padding: 32px 0 10px 0;
	margin: 0;
	text-align: center;
}
#playerStudioGames a {
	display: block;
	float: left;
}
#playerStudioGames p {
	color: #666666;
	font-size: 13px;
	margin: 10px 0;
	text-align: left;
}
#playerStudioFaqBg {
	background: url("/images/player-studio/player_studio_gray_bg_fade.jpg") top center no-repeat transparent;
	padding: 20px 0 0 0;
	width: 992px;
}
#playerStudioFaq {
	width: 876px;
	margin: 0 auto;
	padding: 25px 12px 0;
	background: url("/images/player-studio/player_studio_top_content.png") top center no-repeat transparent;
}
#playerStudioFaq h2 {
	color: #184A63;
	font-family: 'Trebuchet MS', Arial;
	font-size: 20px;
	font-weight: bold;
	height: 32px;
	text-align: left;
	display: inline;
}
#playerStudioFaq p,
#playerStudioFaq ul {
	margin: 0 0 10px;
}
#playerStudioFaq .faq-pane {
	float: left;
	padding: 0 15px 15px;
	text-align: left;
}
#playerStudioFaq .faq-title {
	background: url("/images/player-studio/player_studio_sub_title_bg.png") bottom center no-repeat transparent;
	color: #0E78C9;
	float: left;
	font-family: 'Trebuchet MS', Arial;
	font-size: 20px;
	font-weight: bold;
	padding: 0 0 10px;
	width: 825px;
}
#playerStudioFaq .open-close-faq-btn {
	background: url("/images/player-studio/btn/player_studio_faq_btn.png") no-repeat transparent;
	color: #1d5478;
	cursor: pointer;
	float: right;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	height: 17px;
	margin: 6px 0 0 0;
	padding: 0 5px 0 20px;
}
#playerStudioFaq .collapse-button {
	background-position: 0px -16px;
}
#playerStudioFaq .expand-button {
	background-position: 0px 0px;
}
#playerStudioFaq dt {
	background: url("/images/player-studio/player_studio_faq_bullet.png") 0px 10px no-repeat transparent;
	color: #1D5478;
	cursor: pointer;
	padding: 8px 0 8px 20px;
}
#playerStudioFaq dd {
	border-left: 3px solid #B2BBC5;
	color: #666666;
	margin-left: 20px;
	padding-left: 8px;
}